Medium Severity

IBM Security Bulletin: Multiple vulnerabilities in Spring Framework affect IBM InfoSphere Information Server

Share this post:

Multiple vulnerabilities in Spring Framework were addressed by IBM InfoSphere Information Server.

CVE(s): CVE-2015-5211, CVE-2015-3192

Affected product(s) and affected version(s):
The following product, running on all supported platforms, is affected:
IBM InfoSphere Information Server : versions 11.7

Refer to the following reference URLs for remediation and additional vulnerability details:
Source Bulletin: http://www.ibm.com/support/docview.wss?uid=ibm10887121
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/130673
X-Force Database: https://exchange.xforce.ibmcloud.com/vulnerabilities/115554

More stories

Security Bulletin: Security vulnerability affects the Report Builder that is shipped with Jazz Reporting Service (CVE-2020-4541)

Aug 7, 2020 8:00 pm EDT | Medium Severity

There is a security vulnerability in the Report Builder shipped with Jazz Reporting Service. ...read more


Security Bulletin: Security vulnerability affects the Lifecycle Query Engine that is shipped with Jazz Reporting Service (CVE-2020-4533)

Aug 7, 2020 8:00 pm EDT | Medium Severity

There is a security vulnerability in the Lifecycle Query Engine shipped with Jazz Reporting Service. ...read more


Security Bulletin: Security vulnerability affects the Lifecycle Query Engine that is shipped with Jazz Reporting Service (CVE-2020-4539)

Aug 7, 2020 8:00 pm EDT | Medium Severity

There is a security vulnerability in the Lifecycle Query Engine shipped with Jazz Reporting Service. ...read more